Page MenuHomePhabricator

Wikidata Lexeme interface encoding errors
Closed, InvalidPublic

Description

See attached screenshot.

When using Wikidata Lexemes in a non-ASCII language, the "Language" and "Lexical category" labels become mojibake.

I think it's because there is a problem with character encoding.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2018, 3:05 PM
Vvjjkkii renamed this task from Wikidata Lexeme interface encoding errors to s2baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
1233thehongkonger renamed this task from s2baaaaaaa to Wikidata Lexeme interface encoding errors.Jul 2 2018, 1:40 AM
1233thehongkonger closed this task as Invalid.
1233thehongkonger lowered the priority of this task from High to Medium.
1233thehongkonger updated the task description. (Show Details)
1233thehongkonger added a subscriber: Aklapper.